Skip to main content
Search all workspaces
curl --request GET \
  --url https://api.acornops.dev/admin/v1/workspaces \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "role": "<string>",
      "permissions": {},
      "currentUserRoleTemplate": {
        "key": "<string>",
        "displayName": "<string>",
        "capabilities": [
          "<string>"
        ],
        "protected": true,
        "sortOrder": 123,
        "description": "<string>"
      },
      "memberCount": 123,
      "clusterCount": 123,
      "virtualMachineCount": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Paged workspace support summaries.

items
object[]
required
nextCursor
string